@charset "gb2312";
/* CSS Document */


.zidingyi li{ float: left; padding-right:10px;}
.w1000px{ width:1000px; overflow:hidden;}
.hj_red{ color:#ff4b4b;}


/*2016-11-14房小蜜*/
.y_fxm{ background:url(images/fxm_topbg.jpg?123) top repeat-x;}
.y_fxm .fxm_top{ background:url(images/fxm_top.jpg?1234) top center no-repeat; height:603px;}
.y_fxm .fxm_tel{ padding-top:45px;}
.y_fxm .fxm_tel ul li{ font-size:16px; float:left; display:inline; margin-left:20px;}




.yx_box { width:100%; height:134px; position:absolute; left:0; margin-top:-65px; z-index:999;}
.yx_box_fixed { position:fixed; top:0; margin-top:0; height:124px; overflow:hidden; }



.y_bmbd{ width:1050px; margin:0 auto; padding-left:60px; background:#FFF; height:132px; border-bottom:#e7e7e7 solid 8px;}
.y_bmbd .bd_l{ width:820px; float:left;}
.y_bmbd .bd_l .txt{ width:180px; height:36px; line-height:36px; font-size:14px; border:#d0d0d0 solid 1px; padding-left:10px; color:#a9a9a9;}
.y_bmbd .bd_l .title{ font-size:24px; font-weight:700; display:block; text-align:center; width:100%; float:left; color:#f55353; height:66px; line-height:66px;}
.y_bmbd .bd_r{ width:172px; float:right;}
.y_bmbd .bd_r .anniu{ background:url(images/bd_pic2.jpg) no-repeat; width:172px; height:132px; cursor:pointer; border:none;}

.y_fxmys1{ background:#f6f6f6; padding:50px 0 50px;}

.y_fxmys{ background:#f6f6f6; padding:120px 0 50px;}
.y_fxmys .youshi{ width:1220px; overflow:hidden;}
.y_fxmys .youshi ul li{ width:300px; float:left; text-align:center; display:inline; margin-bottom:75px;}
.y_fxmys .youshi ul li img{ margin-bottom:15px;}
.y_fxmys .youshi ul p{ display:block; font-size:16px; line-height:28px; text-align:center;}

.fxm_tit{ background: url(images/tit_bg.png) center 75px repeat-x; height:150px;}
.fxm_tit span,.fxm_tit p,.fxm_tit h1{ display:block; text-align:center;}
.fxm_tit .tit_title{ background:url(images/title_mbg.png) center 75px no-repeat; height:150px;}

.fxm_tit .tit_title1{ background:url(images/title_mbg1.png) center 75px no-repeat; height:150px;}
.fxm_tit h1{ font-size:36px; font-weight:700; color:#616161; padding-bottom:20px;}
.fxm_tit font{ color:#ff4b4b; font-size:36px; font-style:normal;}
.fxm_tit p{ line-height:24px; font-size:16px; color:#616161;}

.y_fxmjy{ background:#FFF; padding:50px 0;}


.fxm_hjcon{ width:1200px; overflow:hidden; margin:0 auto;}
.fxm_hjcon ul { width:1250px;}
.fxm_hjcon ul li{ width:270px; float:left; margin-right:20px; margin-bottom:20px;}
.fxm_hjcon ul li .hj_ct{ height:197px; position:relative;}
.fxm_hjcon ul li .hj_box{ color:#FFF; line-height:40px; height:40px; width:240px; padding:0 15px; background:url(images/black_bg.png) repeat; position:absolute; left:0; bottom:0;}
.fxm_hjcon ul li:hover img{ filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;}
.fxm_hjcon ul li .hj_liend{ background:#f7f8f8; padding:15px 10px; font-size:14px;}




.y_fxmkf{ background:#FFF; padding:50px 0 ;}
.y_fxmkf .kf_ing{ width:1200px; margin:0 auto;}
.y_fxmkf .kf_ing ul{ width:1260px;}
.y_fxmkf .kf_ing ul li{ width:360px; height:220px; float:left; position:relative; display:inline; margin-right:36px;}

.y_fxmkf .kf_ing ul li .box_tit{ width:100%; text-align:center; font-size:16px; position:absolute; bottom:0; left:0; background:url(images/pic-fliter.png) repeat; height:35px; line-height:35px;}



.fxm_foot{ padding:40px 0; text-align:center; line-height:24px; background:#f7f7f7; margin-top:10px; font-size:14px;}

/* 成交喜报css */
.picMarquee-top{ margin:0 auto;  width:1200px; overflow:hidden; position:relative; }
.picMarquee-top .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-top .bd ul li{ zoom:1; overflow:hidden }

.xibap{ width:538px; height:83px; float:left; margin-bottom:30px; margin-right:30px;}
.xibap .xb_r{ width:380px; height:70px; font-size:14px; background:#FFF; float:right; line-height:24px; padding:5px 10px;}


.picMarquee-top .bd ul li .title{ line-height:24px;   }















.float_fxm{ width:168px; height:133px; position:fixed; left:50%; margin-left:600px; top:500px;}

.ddm_fxm_1 {width:513px; height:513px;background:url(images/bg.png) center top no-repeat;position: absolute;top:50%;margin-top: -250px; margin-left:50%; left:-250px; }
.ddm_fxm_2 { width:400px; height:360px; margin:0 auto; padding-top:55px;}
.ddm_fxm_3 { width:400px; height:50px; text-align:center; font-size:30px; font-weight:bold; color:#fff; float:left;}
.ddm_fxm_4 { width:400px; text-align:center; float:left;}
.ddm_fxm_5 { width:400px; height:120px; text-align:center; font-size:20px;  float:left; line-height:30px;}
.f_red { color:#ea545d;font-size:20px;}

















